inquirer-chalk-pipe vulnerabilities

A inquirer plugin for input chalk-pipe style strings

Latest version

1.3.0

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
inquirer-chalk-pipe 1.3.0 Latest 08 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inquirer-chalk-pipe 1.2.0 12 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inquirer-chalk-pipe 1.1.0 31 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
inquirer-chalk-pipe 1.0.0 24 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L